.seccionesExtras{
    border-radius: 4px;
    padding-top: 1rem;
}
    
@media screen and (min-width: 600px) {
    .textoContactame{
        font-size: 2.5rem;
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-variant: small-caps;
        color : black;
        text-align: center;
    }
    
    .parrafoSecciones{
        font-size: 3rem !important;
    	font-family: "Times New Roman" !important;
    	font-variant: small-caps !important;
    }
}

@media screen and (max-width: 599px) {
    .textoContactame{
        font-size: 1.3rem;
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-variant: small-caps;
        color : black;
        text-align: center;
    }

    .parrafoSecciones{
        font-size: 1.5rem !important;
    	font-family: "Times New Roman" !important;
    	font-variant: small-caps !important;
    }
}

